@headerHeight: 100px;
@footerHeight: 100px;

.page-wrapper {
  height: 100vh;
  display: flex;
  flex-direction: column;

  &__header {
    height: @headerHeight;
    display: flex;
    align-items: center;
    flex-direction: column;
    justify-content: space-around;
  }

  &__content {
    display: flex;
    flex: 1;
    overflow: auto;
    flex-direction: column;
  }

  &__buttons {
    display: flex;
    align-items: center;
    justify-content: flex-start;
  }

  &__result {
    margin-left: 25px;
    margin-top: 25px;
    color: crimson;
    font-size: 20px;
    font-weight: bold;
  }

  &__footer {
    height: @footerHeight;
    display: flex;
    align-items: center;
  }
}

li {
  list-style: none;
}
